Vbulletin Beta 3.6 clean Version

Posted By: Belgarath
Vbulletin Beta 3.6 clean Version


System Requirements
vBulletin 3.6 now requires PHP 4.3.3 or later and MySQL 4.0.16 or later. These minimum versions are still several years old, so the vast majority of people should still meet the requirements. Check the main page of your admin control panel if you're not sure what versions of PHP and MySQL are on your server!

Now, let's get into some of the more interesting changes….

- Multi-Quote
- Mark Forums Read with AJAX
- Quote Tags Link to Quoted Post
- New Buddy/Ignore List Editor Saves with AJAX
- Options Backup and Restore
- Private Message Preview in Notification Emails
- Auto-Resize Oversized Image Attachments
- Reason for Editing’ Available on Quick Edit
- Unique Unsubscribe Link in Emails
- Plugin Manager Sorted by Product
- Save Search Preferences with AJAX
- Infraction System
- Default Thread Sorting Option per Forum
- New Buddy/Ignore List Editor
- Rate Threads with AJAX
- IP Resolution in Who’s Online with AJAX
- Improved Proxy Support in Session Handling
- More AJAX Username Auto-Completion
- Paid Subscription Permissions
- Show Threads or Posts from Quick Search Popup
- Phrase Types Identified By Field Name Only
- Signature Permissions per User Group
- Uploadable Signature Image Support
- Improved Image Verification (Captcha)


Rapishare - 2mo - no Password - Version cleaned


http://rapidshare.de/files/22964616/VB_3-60_Beta_1_by_myrddin.rar